Disambiguation evidence for RFC 5906 via surface form

"RFC 5906"

Triples (3)

Triples where some other subject referred to this entity as "RFC 5906".

RFC 5905 → relatedTo →
"RFC 5906"
↳ resolves to RFC 5906
ⓘ
NTP Autokey → documentedIn →
"RFC 5906"
↳ resolves to RFC 5906
ⓘ
RFC 2030 → obsoletedBy →
"RFC 5906"
↳ resolves to RFC 5906
ⓘ